## reminduck 1.5.6

=== debian/changelog ===
reminduck (1.5.6-1~mx21+1) mx; urgency=low

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 26 May 2021 22:20:52 -0400
