=== debian/control ===
Source: reminduck
Section: x11
Priority: extra
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Matheus Fantinel <matfantinel@gmail.com>
Build-Depends: cmake (>= 2.8),
               debhelper (>= 9),
               libgtk-3-dev,
               libsqlite3-dev,
               libgranite-dev,
               libgee-0.8-dev,
               liblmdb-dev,
               meson,
               valac (>= 0.40.0),
               gettext
Standards-Version: 4.1.1

Package: reminduck
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Don't forget about your stuff in an adorably annoying way.
